#!/bin/bash

# This bash script can be used to automatically reproduce simulation benchmarks discussed 
# in Marchetti et al. HSimulator: Hybrid Stochastic/Deterministic Simulation of 
# Biochemical Reaction Networks. 
# WARNING: this file and all models have to be placed in the same folder of HSimulator.jar 

echo "------------------------------------------------------"
echo "MAPK"
java -jar HSimulator.jar -alg=dm -nSim=20 -tMax=150 MAPK.txt
echo ""
java -jar HSimulator.jar -alg=rssa -nSim=20 -tMax=150 MAPK.txt
echo ""
java -jar HSimulator.jar -alg=euler -tMax=150 MAPK.txt
echo ""
java -jar HSimulator.jar -alg=rk45 -tMax=150 MAPK.txt
echo ""
java -jar HSimulator.jar -alg=hrssa -nSim=20 -tMax=150 MAPK.txt
echo ""

echo "------------------------------------------------------"
echo "GEMCITABINE"
java -jar HSimulator.jar -alg=dm -nSim=20 -tMax=12 Gemcitabine.txt
echo ""
java -jar HSimulator.jar -alg=rssa -nSim=20 -tMax=12 Gemcitabine.txt
echo ""
java -jar HSimulator.jar -alg=euler -tMax=12 Gemcitabine.txt
echo ""
java -jar HSimulator.jar -alg=rk45 -tMax=12 Gemcitabine.txt
echo ""
java -jar HSimulator.jar -alg=hrssa -nSim=20 -tMax=12 Gemcitabine.txt
echo ""

echo "------------------------------------------------------"
echo "FCM i=2000"
java -jar HSimulator.jar -alg=dm -nSim=20 -tMax=150 FCM_2000.txt
echo ""
java -jar HSimulator.jar -alg=rssa -nSim=20 -tMax=150 FCM_2000.txt
echo ""
java -jar HSimulator.jar -alg=euler -tMax=150 FCM_2000.txt
echo ""
java -jar HSimulator.jar -alg=rk45 -tMax=150 FCM_2000.txt
echo ""
java -jar HSimulator.jar -alg=hrssa -nSim=20 -tMax=150 FCM_2000.txt
echo ""

echo "------------------------------------------------------"
echo "FCM i=20"
java -jar HSimulator.jar -alg=dm -nSim=20 -tMax=150 FCM_20.txt
echo ""
java -jar HSimulator.jar -alg=rssa -nSim=20 -tMax=150 FCM_20.txt
echo ""
java -jar HSimulator.jar -alg=euler -tMax=150 FCM_20.txt
echo ""
java -jar HSimulator.jar -alg=rk45 -tMax=150 FCM_20.txt
echo ""
java -jar HSimulator.jar -alg=hrssa -nSim=20 -tMax=150 FCM_20.txt
echo ""

echo "------------------------------------------------------"
echo "MSM (10,50)"
java -jar HSimulator.jar -alg=dm -nSim=20 -tMax=10 MSM_10_50.txt
echo ""
java -jar HSimulator.jar -alg=rssa -nSim=20 -tMax=10 MSM_10_50.txt
echo ""
java -jar HSimulator.jar -alg=euler -tMax=10 MSM_10_50.txt
echo ""
java -jar HSimulator.jar -alg=rk45 -tMax=10 MSM_10_50.txt
echo ""
java -jar HSimulator.jar -alg=hrssa -nSim=20 -tMax=10 MSM_10_50.txt
echo ""

echo "------------------------------------------------------"
echo "MSM (20,100)"
java -jar HSimulator.jar -alg=dm -nSim=20 -tMax=10 MSM_20_100.txt
echo ""
java -jar HSimulator.jar -alg=rssa -nSim=20 -tMax=10 MSM_20_100.txt
echo ""
java -jar HSimulator.jar -alg=euler -tMax=10 MSM_20_100.txt
echo ""
java -jar HSimulator.jar -alg=rk45 -tMax=10 MSM_20_100.txt
echo ""
java -jar HSimulator.jar -alg=hrssa -nSim=20 -tMax=10 MSM_20_100.txt
echo ""
